
Name:    telepathy-kde-approver
Summary: KDE Channel Approver for Telepathy
Version: 0.1.0
Release: 2%{?dist}

License: LGPLv2+
URL:     https://projects.kde.org/projects/playground/network/telepathy/telepathy-approver
Source0: http://download.kde.org/unstable/telepathy-kde/%{version}/src/telepathy-kde-approver_%{version}.tar.bz2

BuildRequires: desktop-file-utils
BuildRequires: kdelibs4-devel
BuildRequires: telepathy-qt4-devel

%description
%{summary}.


%prep
%setup -q -n %{name}_%{version}


%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}


%install
rm -rf %{buildroot}

make install/fast DESTDIR=%{buildroot} -C %{_target_platform}


%files
%doc COPYING 
%{_kde4_libdir}/kde4/kded_telepathy_kde_approver.so
%{_kde4_configdir}/telepathy_kde_approverrc
%{_kde4_datadir}/kde4/services/kded/telepathy_kde_approver.desktop


%changelog
* Wed Sep 14 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- License: LGPLv2+
- fix Source0 URL
- fix tabs/spaces

* Fri Aug 12 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-1
- first try

